org.apache.pdfbox.filter

## Class MissingImageReaderException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.pdfbox.filter.MissingImageReaderException

All Implemented Interfaces:
  Serializable

    public class MissingImageReaderException
    extends IOException

Thrown when a required JAI ImageReader is missing.

Author:
  John Hewson
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MissingImageReaderException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MissingImageReaderException

    public MissingImageReaderException(String message)